---
group:
  name: 'aboulogeorgos'
  description: ''
  projects:
  - name: 'Wireless-communication-systems-Lab'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'wireless-communication-systems-lab'
    description: ''
    mirrorRelease: false
    topic: ''
  